/* Plus Jakarta Sans */
@font-face {
    font-family: 'PlusJakartaSans';
    font-weight: 200;
    src: url('../fonts/plus-jakarta-sans/PlusJakartaSans-ExtraLight.ttf');
}
@font-face {
    font-family: 'PlusJakartaSans';
    font-weight: 300;
    src: url('../fonts/plus-jakarta-sans/PlusJakartaSans-Light.ttf');
}
@font-face {
    font-family: 'PlusJakartaSans';
    font-weight: 400;
    src: url('../fonts/plus-jakarta-sans/PlusJakartaSans-Regular.ttf');
}
@font-face {
    font-family: 'PlusJakartaSans';
    font-weight: 500;
    src: url('../fonts/plus-jakarta-sans/PlusJakartaSans-Medium.ttf');
}
@font-face {
    font-family: 'PlusJakartaSans';
    font-weight: 600;
    src: url('../fonts/plus-jakarta-sans/PlusJakartaSans-SemiBold.ttf');
}
@font-face {
    font-family: 'PlusJakartaSans';
    font-weight: 700;
    src: url('../fonts/plus-jakarta-sans/PlusJakartaSans-Bold.ttf');
}
@font-face {
    font-family: 'PlusJakartaSans';
    font-weight: 800;
    src: url('../fonts/plus-jakarta-sans/PlusJakartaSans-ExtraBold.ttf');
}

:root {
    --lime: #BFFD4E;
    --green: #A1E457;
    --blue: #3857A7;
    --white: #FFFFFF;
    --black: #333237;
    --grey: #828282;
    --grey-soft: #DDE5E9;
    --background: #FAF9FB;
}

body {
    background-color: var(--white);
    color: var(--black);
    font-family: 'PlusJakartaSans';
}

body, html {
    background-color: var(--white);
    margin: 0;
    padding: 0;
}

.site-wrapper {
    position: relative;
    background-color: #04060E;
    background-image: url('../images/background.png');
    background-repeat: repeat-y;
    background-size: contain;

    border-top-left-radius: 90px;
    border-top-right-radius: 90px;
}

#about,
#sponsor {
    padding-top: 60px;
    padding-bottom: 60px;
}

/* First Section on Page */
#hero,
#gallery,
#registration,
#blog,
#blog-detail,
#marketplace,
#event-detail,
#sponsorship {
    margin-top: 81px;
    color: var(--white);
}

#gallery,
#registration,
#marketplace {
    min-height: calc(100vh - 285px);
}

.btn-primary {
    background-color: var(--blue) !important;
    color: var(--white) !important;
    border:  unset !important;
    border-radius: 110px;
    padding: 5px 20px;
}

.texture {
    position: absolute;
    z-index: 0;
}

img.icon-green {
  filter: invert(79%) sepia(50%) saturate(440%) hue-rotate(49deg) brightness(93%) contrast(91%);
}

img.icon-blue {
  filter: brightness(0) saturate(100%) invert(23%) sepia(40%) saturate(718%) hue-rotate(190deg) brightness(93%) contrast(87%);
}

/* Navbar */
nav .navbar-nav {
    gap: 25px;
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 0;
    padding-left: 0;
}


.navbar-expand-lg .navbar-nav .nav-link.active {
    padding-right: 20px;
    padding-left: 20px;
}


nav .nav-link {
    font-weight: 500;
    font-size: 1rem;
    line-height: 160%;
    letter-spacing: 0%;
    color: var(--black);
}

nav .nav-link.active{
    font-weight: 600;
    background-color: #C8DEF5;
    color: var(--blue) !important;
    border-radius: 40px;
    padding: 15px 20px;
}

nav .nav-btn {
    font-weight: 600;
    font-size: 1rem;
    line-height: 160%;
}

nav .nav-btn img {
    filter: brightness(0) invert(1);
}

/* Hero */
#hero {
    padding-bottom: 40px;
}

#hero svg {
  font-weight: 700;
  font-size: 4.625rem;
  line-height: 160%;
  width: 100%;
  height: auto;
}

#hero .svgText {
  fill: var(--lime);
  stroke: var(--blue);
  stroke-width: 14px;
  paint-order: stroke;
}

#hero h3 {
    font-weight: 700;
    font-size: 2.25rem;
    line-height: 160%;
}

#hero p {
    font-weight: 500;
    font-size: 1.0625rem;
    line-height: 160%;
    letter-spacing: 3%;
}

#hero a {
    background-color: var(--green);
    color: var(--blue);
    padding: 10px 40px;
    border-radius: 100px;
    font-weight: 600;
    font-size: 0.9375rem;
    line-height: 160%;
    text-decoration: none;
}

/* About */
#about {
    color: var(--white);
}

#about iframe {
    border-radius: 50px;
    border: 0.6px solid var(--blue);
}

#about p {
    font-weight: 500;
    font-size: 1.0625rem;
    line-height: 160%;
    letter-spacing: 3%;
    text-align: justify;
}

/* Event */
#event {
    position: relative;
    overflow: hidden;
    padding-top: 45px;
    background-color: var(--blue);
    border-radius: 90px;
    color: var(--white);
}

#event .container * {
    z-index: 1;
}

#event .item {
    padding-top: 70px;
    padding-bottom: 70px;
    border-bottom: 1px solid white;
}

#event .item:last-child {
    border-bottom: unset;
}

#event h1 {
    font-weight: 700;
    font-size: 2.25rem;
    line-height: 160%;
}

#event .img-event-container {
    background-color: #FFFFFF0D;
    /* border: 1px solid var(--grey-soft); */
    border-radius: 20px;
    padding: 30px 15px;
}

#event a {
    padding: 15px;
    background-color: var(--green);
    border-radius: 5px;
}

/* News */
#news {
    color: var(--white);
}

#news .news-container {
    /* width: 100%; */
    /* padding-right: var(--bs-gutter-x, .75rem); */
    /* padding-left: var(--bs-gutter-x, .75rem); */
    /* margin-right: auto; */
    /* margin-left: auto; */
    padding-left: 6%;
}

#news .news {
    margin-top: 150px;
    border-radius: 40px 0 0 40px;
    padding-right: 0 !important;
    position: relative;
}

#news .news .row {
    margin-right: 0;
}

#news h1 {
    font-weight: 700;
    font-size: 2.25rem;
    line-height: 160%;
}

#news p {
    font-weight: 500;
    font-size: 1.0625rem;
    line-height: 160%;
    letter-spacing: 3%;
}

#news .news-cover {
    border-radius: 20px;
}

#news .news-prev-btn,
#news .news-next-btn {
    padding: 5px;
    background-color: var(--green);
    border-radius: 100px;
    border: unset !important;
}

#news .news-prev-btn img {
    rotate: 180deg;
}

#news .news-control a{
    text-decoration: none;
    color: var(--green);
    font-weight: 600;
    font-size: 1rem;
    line-height: 160%;
}

/* News Item */
#news .item {
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    padding: 15px 20px;
    border-left: 0 solid transparent;
    border-bottom: 0 solid transparent;
    position: relative;
    margin-bottom: 20px;
}

#news .item::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 5px;
    height: 100%;
    border-radius: 5px 0 0 5px;
    background: linear-gradient(to bottom, var(--green), var(--blue));
    z-index: 1;
}

#news .item::after {
    content: "";
    position: absolute;
    right: 0;
    bottom: -20px;
    width: 94%;
    height: 1px;
    border-radius: 0 0 20px 20px;
    background: linear-gradient(to right, var(--blue), var(--green));
    z-index: 1;
}

#news .item h4 {
    font-weight: 600;
    font-size: 1.1875rem;
    line-height: 190%;
}

#news .item p {
    font-weight: 500;
    font-size: 1rem;
    line-height: 160%;
    letter-spacing: 3%;
}

#news .item a {
    font-weight: 600;
    font-size: 1rem;
    line-height: 160%;
    letter-spacing: 3%;
    text-decoration: none;
    color: var(--green);
}

/* Sponsor */
#sponsor {
    padding-top: 160px;
    color: var(--white);
}

#sponsor .img-container {
    background-color: var(--white);
    border-radius: 40px;
    padding: 20px 90px;
}

#sponsor p {
    font-weight: 500;
    font-size: 1.125rem;
    line-height: 160%;
    color: var(--grey);
}

/* Footer */
footer {
    background-color: var(--white);
    border-top-left-radius: 90px;
    border-top-right-radius: 90px;
}

footer h1 {
    position: relative;
    display: inline-block;
    font-weight: 700;
    font-size: 9rem;
    line-height: 160%;
    letter-spacing: 5%;
    color: transparent;

    background-image:
        linear-gradient(var(--blue), var(--blue)),
        url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100%25' height='100%25'%3E%3Cfilter id='noise'%3E%3CfeTurbulence type='fractalNoise' baseFrequency='0.7' numOctaves='9' stitchTiles='stitch'/%3E%3C/filter%3E%3Crect width='100%25' height='100%25' filter='url(%23noise)' fill='black' opacity='1'/%3E%3C/svg%3E");

    background-blend-mode: multiply;
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;

    background-size: 100px 100px;
    background-repeat: repeat;
}

footer .dot-circle {
    position: relative;
    width: 40px;
    height: 40px;
    border-radius: 100px;
    background-color: var(--blue);
    overflow: hidden;
}

footer .dot-circle::after {
    content: '';
    position: absolute;
    inset: 0;
    pointer-events: none;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='40' height='40'%3E%3Cfilter id='noise'%3E%3CfeTurbulence type='fractalNoise' baseFrequency='0.9' numOctaves='3' stitchTiles='stitch'/%3E%3C/filter%3E%3Crect width='100%25' height='100%25' filter='url(%23noise)' fill='white'/%3E%3C/svg%3E");
    opacity: 1;
    mix-blend-mode: multiply;
    background-repeat: repeat;
    background-size: cover;
}


footer .date,
footer .date-year {
    position: relative;
    font-weight: 700;
    color: transparent;

    background-image:
        linear-gradient(var(--blue), var(--blue)),
        url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100%25' height='100%25'%3E%3Cfilter id='noise'%3E%3CfeTurbulence type='fractalNoise' baseFrequency='0.7' numOctaves='9' stitchTiles='stitch'/%3E%3C/filter%3E%3Crect width='100%25' height='100%25' filter='url(%23noise)' fill='black' opacity='1'/%3E%3C/svg%3E");

    background-blend-mode: multiply;
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;

    background-size: 100px 100px;
    background-repeat: repeat;
}

footer .date {
    font-size: 1.875rem;
}

footer .date-year {
    font-size: 5.625rem;
}


footer .competition-categories a {
    text-decoration: none;
    color: var(--black);
}

footer .nav-item {
  position: relative;
  padding-right: 24px;
  margin-right: 8px;
}


footer .nav-item::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  width: 6px;
  height: 6px;
  background-color: var(--black);
  border-radius: 50%;
}

footer .nav-item:last-child::after {
  display: none;
}

footer .social-icon i {
    width: 22px;
    height: 22px;
    color: var(--black);
}

footer .address {
    font-weight: 500;
    font-size: 1rem;
    line-height: 160%;
    color: var(--black);
}

footer .copyright {
    font-weight: 500;
    font-size: 0.875rem;
    line-height: 160%;
    letter-spacing: 3%;
    text-decoration: none;
    color: var(--grey);
}

footer .copyright a {
    font-weight: 500;
    font-size: 0.875rem;
    line-height: 160%;
    letter-spacing: 3%;
    text-decoration: none;
    color: var(--grey);
}

/* GALLERY PAGE */
#gallery h1 {
    font-weight: 700;
    font-size: 3.875rem;
    line-height: 160%;
}

#gallery .year-wrapper {
    max-width: 100%;
    /* display: flex; */
    position: relative;
    padding: 40px 0;
}

#gallery .year-wrapper::before {
    content: "";
    position: absolute;
    top: 37%;
    left: 40px;
    right: 40px;
    height: 2px;
    background-color: var(--grey-soft);
    z-index: 0;
    transform: translateY(-55%);
}

#gallery .year-slider .item.active {
    font-weight: bold;
    color: var(--green);
}

#gallery .dot-circle {
    width: 28px;
    height: 28px;
    border-radius: 50%;
    background-color: var(--grey-soft);
    margin-bottom: 10px;
    cursor: pointer;
}

#gallery .item.active .dot-circle {
    background-color: var(--green);
}

#gallery .year {
    font-size: 14px;
    color: white;
}

#gallery .year-btn-prev img {
    rotate: 180deg;
    filter: brightness(0) invert(1);
}

#gallery .year-btn-next img {
    filter: brightness(0) invert(1);
}


#gallery .event-btn-prev,
#gallery .event-btn-next {
    z-index: 10;
    cursor: pointer;
    padding: 0 10px;
    border: unset !important;
}

#gallery .event-btn-prev img {
    rotate: 180deg;
    filter: brightness(0) invert(1);
}

#gallery .event-btn-next img {
    filter: brightness(0) invert(1);
}

#gallery .control-event-slider {
  top: 20px ;
  left: 37%;
  display: flex;
  gap: 10px;
  z-index: 10;
}

#gallery .control-event-slider .event-btn-prev,
#gallery .control-event-slider .event-btn-next {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: var(--green);
    display: flex;
    justify-content: center;
    align-items: center;
}


#gallery .event-btn-prev.disabled,
#gallery .event-btn-next.disabled {
    background-color: var(--grey-soft);
    cursor: not-allowed;
}

#gallery .control-event-slider .event-btn-prev img,
#gallery .control-event-slider .event-btn-next img {
    filter: invert(0);
}

#gallery .event-slider .item .event-detail {
    position: relative;
    overflow: hidden;
    background-color: #FFFFFF01;
    border: 1px solid var(--grey-soft);
    border-radius: 50px;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
}

#gallery .event-slider .item .event-detail .sponsor {
    background-color: var(--white);
    border-radius: 50px;
}

#gallery .gallery-container img {
    border-radius: 20px;
}

#gallery .thumbs-container .swiper-slide {
    overflow: hidden;
    opacity: 0.4;
    border-radius: 10px;
    border: 2px solid var(--grey-soft);
}

#gallery .thumbs-container .swiper-slide-thumb-active  {
    opacity: 1;
    border: 2px solid var(--green);
}

#gallery .gallery-btn-prev,
#gallery .gallery-btn-next {
    width: 30px;
    height: 30px;
    top: 10px;
    background-color: var(--green);
    border-radius: 100%;
    border: none;
}



#gallery iframe {
    border-radius: 50px;
}

/* REGISTRATION PAGE */
#registration .header h1 {
    font-weight: 700;
    font-size: 3.875rem;
    line-height: 160%;
    color: var(--green);
}

#registration .header .logo {
    background-color: #FFFFFF1A;
    border-radius: 15px;
    border: 1px solid var(--grey-soft);
    padding: 35px 25px;
}

#registration .header h4{
    font-weight: 700;
    font-size: 1.5625rem;
    line-height: 160%;
}

#registration .header p {
    font-weight: 500;
    font-size: 1rem;
    line-height: 160%;
    letter-spacing: 3%;
}

#registration .form {
    background-color: #FFFFFF01;
    border: 1px solid var(--grey-soft);
    border-radius: 50px;
    padding: 65px;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
}

#registration .form input,
#registration .form textarea {
    background-color: #111111 !important;
    border: 1px solid #333333 !important;
    border-radius: 10px !important;
    padding: 10px 15px !important;
    color: var(--white);
}

#registration .form input:hover,
#registration .form textarea:hover,
#registration .form input:focus,
#registration .form textarea:focus {
    border-color: #666 !important;
}

#registration .form input:focus {
    box-shadow: 0 0 0 0.10rem rgba(255, 255, 255, 0.25) !important;
}

#registration .form input::placeholder {
    color: #E0E0E080 !important;
    opacity: 1 !important;
    font-weight: 400 !important;
    font-size: 1rem !important;
    line-height: 100% !important;
    letter-spacing: 1% !important;
}

#registration .form .btn {
    background-color: var(--green) !important;
    color: var(--blue) !important;
    font-weight: 600;
    font-size: 0.9375rem;
    line-height: 160%;
    padding: 10px 40px;
}

.nav-pills .nav-link{
    color: var(--white);
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    background-color: var(--green) !important;
    color: var(--blue) !important;
}

#registration .upload-box {
    background-color: #111111;
    border: 1px solid #333333;
    border-radius: 10px;
    padding: 10px 15px;
    text-align: center;
    cursor: pointer;
    transition: border-color 0.3s ease;
}

#registration .upload-box:hover {
    border-color: #666;
}

#registration .upload-box input[type="file"] {
    display: none;
}

#registration .upload-icon {
    font-size: 2rem;
    color: #fff;
    margin-bottom: 0.75rem;
}

#registration .upload-text b {
    color: #fff;
}

#registration .upload-text small {
    font-size: 0.85rem;
    color: #888;
}

#registration .btn-questionnaire-option {
    background-color: var(--green);
    color: var(--blue);
    border-radius: 20px !important;
    margin: 0 4px;
    font-weight: 500;
    padding: 6px 14px;
}

#registration .btn-check:checked + .btn-questionnaire-option {
    background-color: var(--blue) !important;
    color: var(--white) !important;
    font-weight: 600;

}

/* MARKETPLACE PAGE */
#marketplace .header h1 {
    font-weight: 700;
    font-size: 3.875rem;
    line-height: 160%;
}

#marketplace .header p {
    font-weight: 500;
    font-size: 1rem;
    line-height: 160%;
    letter-spacing: 3%;
}

#marketplace .product-img {
    border-radius: 20px;
    border: 1px solid var(--grey-soft);
}

#marketplace .discount-badge {
    background-color: #F91B1B;
    color: var(--white);
    padding: 10px;
}

#marketplace .product-title {
    font-weight: 600;
    font-size: 1rem;
    line-height: 160%;
}

#marketplace .price {
    font-weight: 700;
    font-size: 1.25rem;
    line-height: 160%;
    letter-spacing: 3%;
    color: var(--green);
}

#marketplace .discount-price {
    font-weight: 500;
    font-size: 0.875;
    text-decoration: line-through;
    color: var(--white);
    text-decoration-color: red;
    text-decoration-line: line-through;
    text-decoration-thickness: 2px;
}

#marketplace .btn-product {
    background-color: var(--green);
    color: var(--blue);
    padding: 10px 40px;
    border-radius: 100px;
    font-weight: 600;
    font-size: 0.9375rem;
    line-height: 160%;
    text-decoration: none;
}

/* BLOG PAGE*/
#blog .header h1 {
    font-weight: 700;
    font-size: 3.875rem;
    line-height: 160%;
}

#blog .header p {
    font-weight: 500;
    font-size: 1rem;
    line-height: 160%;
    letter-spacing: 3%;
}

#blog .item {
    position: relative;
    overflow: hidden;
    background-color: #111111;
    border: 1px solid #333333;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    text-decoration: none;
    color: var(--white);
    padding: 25px 25px;
}

#blog .item::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 15px;
    width: 100%;
    border-radius: 5px 0 0 5px;
    background: linear-gradient(to right, var(--green), var(--blue));
    z-index: 1;
}

#blog .item h4 {
    font-weight: 600;
    font-size: 1rem;
    line-height: 160%;
}

#blog .item p,
#blog .item span {
    font-weight: 500;
    font-size: 0.875rem;
    line-height: 160%;
    letter-spacing: 3%;
}

#blog .item span {
    color: var(--green);
}

/* BLOG DETAIL PAGE*/
#blog-detail .header h1 {
    font-weight: 700;
    font-size: 2.25rem;
    line-height: 160%;
}

#blog-detail .header hr {
    border: none;
    height: 2px;
    border-radius: 2px;
    background: linear-gradient(to right, var(--blue), var(--green));
    margin: 24px 0;
}

/* EVENT DETAIL PAGE*/
#event-detail .header .logo-container {
    background-color: #FFFFFF1A;
    border-radius: 20px;
    border: 1px solid var(--grey-soft);
    padding: 50px 35px;
}

#event-detail .header h1 {
    font-weight: 700;
    font-size: 2.6875rem;
    line-height: 160%;
}

#event-detail .header p {
    font-weight: 500;
    font-size: 1rem;
    line-height: 160%;
    letter-spacing: 3%;
}

#event-detail .file-cta .item {
    background-color: var(--green);
    border-radius: 200px;
    padding: 10px 40px;
    color: var(--blue);
    font-weight: 600;
    font-size: 0.9375rem;
    line-height: 160%;
    text-decoration: none;
}

#event-detail .event-description p {
    font-weight: 500;
    font-size: 1.0625rem;
    line-height: 160%;
    letter-spacing: 3%;
    text-align: justify;
}

#event-detail .event-timeline {
    border-radius: 50px;
    border: 1px solid var(--grey-soft);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    padding: 50px;
}

#event-detail .event-information {
    background-color: #FFFFFF26;
    border-radius: 100px;
    -webkit-backdrop-filter: blur(100px);
    backdrop-filter: blur(100px);
    padding: 20px 40px;
}

#event-detail .event-information p {
    font-weight: 500;
    font-size: 1rem;
    line-height: 160%;
    letter-spacing: 3%;
}

#event-detail .timeline {
    justify-items: center !important;
}

#event-detail .timeline .dot-line-wrapper {
  width: 10px;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  min-height: 100%;
}

#event-detail .timeline .dot{
  width: 40px;
  height: 40px;
  background: linear-gradient(to bottom, var(--green), var(--blue));
  border-radius: 50%;
  z-index: 1;
  margin-top: 0;
  margin-bottom: 20px;
}

#event-detail .timeline .item:not(:last-child)::after {
  content: "";
  position: absolute;
  left: 4px;
  top: 35px;
  height: 100%;
  width: 2px;
  background-image: repeating-linear-gradient(
    to bottom,
    var(--blue),
    var(--blue) 10px,
    transparent 10px,
    transparent 20px,
    var(--green) 20px,
    var(--green) 30px,
    transparent 30px,
    transparent 40px
  );
  z-index: 0;
}

#event-detail .timeline h6 {
    font-weight: 600;
    font-size: 1.1875rem;
    line-height: 160%;
    color: var(--green);
}

.event-contact-person h1,
.event-speaker h1 {
    font-weight: 600;
    font-size: 1.5625rem;
    line-height: 160%;
}

.event-speaker .image {
    position: relative;
    overflow: hidden;
    width: 100%;
    padding-bottom: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.event-speaker .image img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    position: absolute;
    top: calc(50%);
    left: calc(50%);
    transform: translate(-50%, -50%);
    display: block;
    max-height: 100%;
    max-width: 100%;
}

.event-speaker .background-photo {
    background-image: url('../images/background-speaker.png');
    background-size: cover;
    background-position: center;
}

.event-speaker h4{
    font-weight: 600;
    font-size: 1.3125rem;
    line-height: 160%;
}

.event-speaker h6 {
    font-weight: 600;
    font-size: 1.1875rem;
    line-height: 160%;
    color: var(--green);
}

.event-speaker p {
    font-weight: 500;
    font-size: 1.0625rem;
    line-height: 160%;
    color: var(--white);
}


/* sponsorship PAGE */
#sponsorship .header h1 {
    font-weight: 700;
    font-size: 3.875rem;
    line-height: 160%;
}

#sponsorship .header p {
    font-weight: 500;
    font-size: 1rem;
    line-height: 160%;
    letter-spacing: 3%;
}

#sponsorship .sponsor-container {
    position: relative;
    overflow: hidden;
    background-color: var(--blue);
    border-radius: 40px;
}

#sponsorship .sponsor-container .wrapper * {
    position: relative;
    z-index: 2;
}

#sponsorship .item:not(:last-child) {
    margin-bottom: 3rem;
}

#sponsorship .item .img-container {
    position: relative;
    overflow: hidden;
    padding: 25px 15px;
    background-color: var(--white);
    border-radius: 10px;
}

#sponsorship .item h6 {
    font-weight: 500;
    font-size: 1.1875rem;
    line-height: 160%;
    color: var(--white);
}

#sponsorship .item a {
    padding: 10px;
    background-color: var(--green);
    border-radius: 5px;
}

/* Modal Q&A */
#modal-qna .modal-content {
    border-radius: 40px !important;
}

#modal-qna .modal-header {
    border-bottom: unset !important;
}

#modal-qna h1 {
    font-weight: 700;
    font-size: 1rem;
    line-height: 160%;
    text-align: center !important;
    color: var(--blue);
}

#modal-qna h4 {
    font-weight: 600;
    font-size: 1rem;
    line-height: 160%;
    color: var(--black);
}

#modal-qna hr {
    border-top: 1px solid var(--grey);
}

#modal-qna a {
    border-radius: 5px;
    background-color: var(--green);
    padding: 5px 8px 8px 8px;
}

#modal-qna p {
    font-weight: 600;
    font-size: 1rem;
    line-height: 160%;
    color: var(--black);
}

#modal-qna .form-group-wrapper {
    background-color: var(--background);
    border: 1px solid var(--grey-soft);
    border-radius: 20px;
    padding: 25px;
}

#modal-qna label {
    font-weight: 500;
    font-size: 0.875rem;
    line-height: 120%;
    color: var(--grey);
}

#modal-qna .btn-primary {
    background-color: var(--green) !important;
    border-radius: 100px !important;
    padding: 10px 40px !important;
    color: var(--blue) !important;
}


/* Pagination */
.pagination-custom .page-link {
  background: transparent;
  border: none;
  color: white;
  font-weight: 400;
}

.pagination-custom .page-item.active .page-link {
  color: var(--green);
  background-color: transparent;
  font-weight: bold;
}

.pagination-custom .page-link:hover {
  color: var(--green);
}

.pagination-custom .page-link.arrow {
  background-color: var(--green);
  width: 36px;
  height: 36px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  padding: 0;
}

.pagination-custom .page-link.arrow img {
  filter: brightness(0);
}

.pagination-custom .page-link.dots {
  pointer-events: none;
  color: #aaa;
  cursor: default;
}

.rotate-180 {
  transform: rotate(180deg);
}


/* sm applies to x-small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {

}



/* md applies to small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {
     /* NAVBAR */
    .navbar {
        border-bottom-left-radius: 40px !important;
        border-bottom-right-radius: 40px !important;
    }

    nav .nav-link.active {
        margin: auto;
        width: fit-content;
        border-radius: 30px;
        padding: 10px 20px;
    }

    nav .nav-item::after {
        content: "";
        position: absolute;
    }

    .navbar-toggler {
        background-color: #3857A733 !important;
        border: unset !important;
    }

    .navbar-toggler:focus {
        box-shadow: none !important;
    }

    nav .nav-btn {
        padding: 10px 45px;
        font-size: 0.75rem !important;
    }

    nav .nav-btn img {
        width: 24px;
        height: 24px;
    }

    /* HOMEPAGE */
    .site-wrapper {
        border-top-left-radius: 40px;
        border-top-right-radius: 40px;
        background-image: url('../images/background-mobile.png');
        background-size: auto;
    }

    /* HERO */
    #hero svg {
        font-size: 1.5625rem;
    }

    #hero p {
        font-size: 0.75rem;
    }

    #hero a {
        padding: 8px 15px;
        font-size: 0.75rem;
    }

    #hero h3 {
        font-size: 1.0625rem;
    }


    /* ABOUT */
    #about {
        padding-top: 0 !important;
        /* padding-bottom: 0 !important; */
    }

    #about iframe {
        height: 170px !important;
        border-radius: 20px !important;
    }

    #about p {
       font-size: 0.75rem;
    }

    /* EVENT */
    #event {
        border-radius: 40px;
    }

    #event h1 {
        font-size: 1.0625rem;
    }

    #event p {
        font-size: 0.75rem;
    }

    #event .item {
        position: relative;
        padding-top: 70px;
        padding-bottom: 150px;
        margin-bottom: 30px;
    }

    #event .info {
        position: absolute;
        left: 0;
        top: 100%;
        padding-left: calc(var(--bs-gutter-x) * .5);
        padding-right: calc(var(--bs-gutter-x) * .5);
    }

    #event .item {
        padding-top: 0 !important;
    }

    #event .item h4 {
        font-size: 0.875rem;
    }

    #event .item .img-event-container {
        padding: 15px;
        border-radius: 10px;
    }

    #event .item a {
        padding: 7px;
    }

    #event .item .info img {
        width: 20px;
        height: 20px;
    }

    #event .item .info p {
        font-size: 0.75rem;
    }

    /* NEWS */
    #news {
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }

    #news .news {
        margin-top: 50px !important;
    }

    #news h1 {
        font-size: 1.0625rem;
    }

    #news p {
        font-size: 0.75rem;
    }

    #news .item {
        padding: 10px;
    }

    #news .item h4 {
        font-size: 0.875rem;
    }

    #news .item p {
        font-size: 0.75rem;
    }

    #news .item a {
        font-size: 0.75rem;
    }

    /* SPONSOR */
    #sponsor {
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }

    #sponsor .img-container {
        padding: 20px 15px !important;
    }

    /* FOOTER */
    footer {
        border-top-left-radius: 60px !important;
        border-top-right-radius: 60px !important;
    }

    footer h1 {
        font-size: 1.5625rem !important;
        letter-spacing: 0% !important;
    }

    footer .date,
    footer .date-year {
        font-size: 0.875rem !important;
    }

    footer .nav-item {
        font-size: 0.75rem !important;
        margin-right: 0;
        padding-right: 10;
    }

    footer .address {
        font-size: 0.75rem !important;
    }

    footer hr {
        width: 50%;

    }

    /* BLOG PAGE */
    #blog .header h1 {
        font-size: 1.125rem !important;
    }

    #blog .header p {
        font-size: 0.75rem !important;
    }

    #blog .item h4 {
        font-size: 0.875rem !important;
    }

    #blog .item p,
    #blog .item span {
        font-size: 0.75rem !important;
    }

    /* BLOG DETAIL */
    #blog-detail .header h1 {
        font-size: 1.125rem !important;
    }

    #blog-detail .header img {
        width: 20px;
        height: 20px;
    }

    #blog-detail .header p {
        font-size: 0.75rem !important;
    }

    #blog-detail .header hr {

    }

    #blog-detail .body p {
        font-size: 0.75rem !important;
    }

    /* MARKETPLACE PAGE */
    #marketplace .header h1 {
        font-size: 1.125rem !important;
    }

    #marketplace .header p {
        font-size: 0.75rem !important;
    }

    #marketplace p {
        font-size: 0.75rem !important;
    }

    #marketplace hr {
        width: 95%;
        margin: auto;
    }

    #marketplace .product-img {
        border: unset !important;
    }

    #marketplace .discount-badge,
    #marketplace .product-title,
    #marketplace .price,
    #marketplace .discount-price {
        font-size: 0.75rem !important;
    }

    #marketplace .btn-product {
        font-size: 0.75rem !important;
        padding: 8px 15px !important;
    }

    /* EVENT DETAIL PAGE */
    #event-detail .header .logo-container {
        padding: 15px 20px;
    }
    #event-detail .header h1 {
        font-size: 1.125rem !important;
    }

    #event-detail .header p {
        font-size: 0.75rem !important;
    }

    #event-detail .header-desc {
        width: 100%;
        position: absolute;
        bottom: 0;
        left: 0;
        padding-left: calc(var(--bs-gutter-x) * .5);
        padding-right: calc(var(--bs-gutter-x) * .5);
    }

    #event-detail .file-cta .item {
        font-size: 0.75rem !important;
        padding: 8px 15px;
    }

    #event-detail .event-description p {
        font-size: 0.75rem !important;
    }

    #event-detail .event-timeline {
        padding: 20px 25px;
        margin: auto;
    }

    #event-detail .event-information {
        border-radius: 40px;
        padding: 20px;
    }

    #event-detail .event-information img {
        width: 20px;
        height: 20px;
    }

    #event-detail .event-information p {
        font-size: 0.75rem !important;
        letter-spacing: 0% !important;
    }

    #event-detail .timeline {
        justify-items: unset;
    }

    #event-detail .timeline .dot {
        width: 20px;
        height: 20px;
    }

    #event-detail .timeline h6 {
        font-size: 0.75rem !important;
    }

    #event-detail .timeline p {
        font-size: 0.625rem !important;
    }

    #event-detail .event-contact-person h1{
        font-size: 1rem;
    }

    #event-detail .event-contact-person img {
        width: 20px;
        height: 20px;
    }


    #event-detail .event-contact-person h6,
    #event-detail .event-contact-person p {
        font-size: 0.75rem !important;
    }

    /* GALLERY PAGE */
    #gallery .header h1 {
        font-size: 1.125rem !important;
    }

    #gallery .header p {
        font-size: 0.75rem !important;
    }

    #gallery .dot-circle {
        width: 20px;
        height: 20px
    }

    #gallery .event-detail .logo {
        width: 60px !important;
    }

    #gallery .event-detail h4 {
        font-size: 1rem !important;
    }

    #gallery .event-detail p {
        font-size: 0.75rem !important;
    }

    #gallery .control-event-slider {
        top: 35px;
        left: 65% !important;
    }

    #gallery .control-event-slider .event-btn-prev,
    #gallery .control-event-slider .event-btn-next {
        width: 30px;
        height: 30px;
    }

    #gallery .event-slider .item .event-detail .sponsor {
        border-radius: 30px;
    }

    #gallery iframe {
        border-radius: 30px;
        height: 185px;
    }

    /* REGISTRATION PAGE */
    #registration .header h1 {
        font-size: 1.125rem !important;
    }

    #registration .header p {
        font-size: 0.75rem !important;
    }

    #registration .header .logo {
        padding: 15px 20px;
    }

    #registration .header h4 {
        font-size: 1rem !important;
    }

    #registration .header .icon {
        width: 18px;
        height: 18px;
    }

    #registration .form {
        margin: auto;
        border-radius: 20px;
        padding: 30px 25px;
    }

    #registration .form input {
        border-radius: 5px !important;
    }

    #registration .form label {
        font-size: 0.75rem !important;
        line-height: 180% !important;
        letter-spacing: 0% !important;
    }

    #registration .form input::placeholder {
        font-size: 0.75rem !important;
        line-height: 180% !important;
        letter-spacing: 0% !important;
    }

    /* QNA */
    #modal-qna h1,
    #modal-qna h4 {
        font-size: 0.875rem !important;
    }

    #modal-qna p,
    #modal-qna label {
        font-size: 0.75rem !important;
    }

    /* Blog detail */
    #blog-detail .content {
        max-width: 100%;
        overflow-x: hidden;
    }

    #blog-detail .content * {
        max-width: 100%;
        box-sizing: border-box;
        word-wrap: break-word;
    }

    #blog-detail .content img {
        max-width: 100%;
        height: auto;
    }

    #blog-detail .content table {
        width: max-content; 
        border-collapse: collapse;
        display: block;
        overflow-x: auto;
        padding-right: 50px;
    }

    #blog-detail .content table th,
    #blog-detail .content table td {
        white-space: nowrap;
    }

    /* SPONSOR PAGE */

    #sponsorship .item:not(:last-child) {
        margin-bottom: 1.5rem;
    }


    #sponsorship .item .img-container {
        padding: 10px 5px;
        border-radius: 5px;
    }

    #sponsorship .item h6 {
        font-size: 0.875rem;
    }

    #sponsorship .item a {
        padding: unset;
        background-color: unset;
        border-radius: unset;
    }

    #sponsorship .item a img {
        filter: invert(1) brightness(2);
    }

}

/* lg applies to medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {

    /* GALLERY PAGE */
    #gallery .header h1 {
        font-size: 2rem;
    }

    #gallery .header p {
        font-size: 0.875rem;
    }

    #gallery .control-event-slider {
        left: 70%;
    }

    /* MARKETPLACE PAGE */
    #marketplace .header h1 {
        font-size: 2rem;
    }

    #marketplace .header p {
        font-size: 0.875rem;
    }

    #marketplace p {
        font-size: 0.75rem !important;
    }

    #marketplace .product-img {
        border: unset !important;
    }

    #marketplace .discount-badge,
    #marketplace .product-title,
    #marketplace .price,
    #marketplace .discount-price {
        font-size: 0.875rem !important;
    }

    #marketplace .btn-product {
        font-size: 0.75rem !important;
        padding: 10px 20px !important;
    }

    /* BLOG PAGE */
    #blog .header h1 {
        font-size: 2rem;
    }

    #blog .header p {
        font-size: 0.875rem;
    }


    /* BLOG DETAIL PAGE */
    #blog-detail .header h1 {
        font-size: 2rem;
    }

    #blog-detail .header p {
        font-size: 0.875rem;
    }

    /* REGISTRATION */
    #registration .header h1 {
        font-size: 2rem;
    }

    #registration .header p {
        font-size: 0.875rem;
    }


    /* SPONSORHIP PAGE */
    #sponsorship .header h1 {
        font-size: 2rem;
    }

    #sponsorship .header p {
        font-size: 0.875rem;
    }

    #sponsorship .item .img-container {
        padding: 15px 10px;
        border-radius: 5px;
    }

   /* Footer */
    footer {
        border-top-left-radius: 60px;
        border-top-right-radius: 60px;
    }

    footer h1 {
        font-size: 5rem;
        letter-spacing: 0%;
    }

    footer .dot-circle {
        width: 30px;
        height: 30px;
    }

    footer .date,
    footer .date-year {
        font-size: 1rem;
    }
 }

/* xl applies to large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {
    /*  */
 }

/* xxl applies to x-large devices (large desktops, less than 1400px) */
@media (max-width: 1399.98px) {
    /*  */
}